Can't register Delphi XE 3 upgrade

Hi,
I own/ have registered different Delphi license (up to 2007).
I have bought the promotionnal offer of Delphi XE 3 upgrade.
Up to Dec 31 I can upgrade from any Delphi version for 499 Euros.
I have installed it fine but when trying to register, I have a error saying that I must have a previous version of the product registered.
My Delphi 2007 product (and later) where registered.
Any idea ?

Regards
0
Armindo
12/31/2012 2:15:27 PM
embarcadero.delphi.install 1244 articles. 0 followers. Follow

2 Replies
849 Views

Similar Articles

[PageSpeed] 31

Armindo Da Silva wrote:
> Hi,
> I own/ have registered different Delphi license (up to 2007).
> I have bought the promotionnal offer of Delphi XE 3 upgrade.
> Up to Dec 31 I can upgrade from any Delphi version for 499 Euros.
> I have installed it fine but when trying to register, I have a error saying that I must have a previous version of the product registered.
> My Delphi 2007 product (and later) where registered.
> Any idea ?
>
> Regards
>
Please create a support case by going to http://support.embarcadero.com 
and clicking the Create a Case button and we will be glad to assist you.
0
quinn
1/2/2013 10:16:22 PM
Armindo Da Silva wrote:
> Hi,
> I own/ have registered different Delphi license (up to 2007).
> I have bought the promotionnal offer of Delphi XE 3 upgrade.
> Up to Dec 31 I can upgrade from any Delphi version for 499 Euros.
> I have installed it fine but when trying to register, I have a error saying that I must have a previous version of the product registered.
> My Delphi 2007 product (and later) where registered.
> Any idea ?
>
> Regards
>
I see a Delphi XE3 Professional Upgrade registration to you (or someone 
else with the same name!) approximately 90 minutes after you entered 
this message, so it appears to me you got it working!
0
quinn
1/2/2013 10:58:55 PM
Reply:

Similar Artilces:

2010: Can't register - can't download the software - can't register until I have the software
I have active maintenance on Rad Studio: From: Vicky Rassmisaengthong [mailto:Vicky.Rassmisaengthong@EMBARCADERO.COM] Sent: Wednesday, February 25, 2009 1:58 PM To: rgrossman Cc: amer.supportadmin@codegear.com; Ashley Cosentino Subject: Software Assurance Support for Tech III Inc PO# Credit Card Dear Embarcadero Technologies Support Customer, Welcome! You have been registered as the primary contact on support account number AM####### Herewith we confirm your Embarcadero Technologies support agreement covering: Qty 1 RAD Studio Enterprise Named User licens...

Can't start X server and can't install NVIDIA display driver when upgrade to 11.3 from 11.2
Hi, all, I upgrade to 11.3 from 11.2 according to official portal "system upgrade". Code: -------------------- #zypper ref -------------------- Code: -------------------- #zypper dup -------------------- After complete, I restart the system, it just can login in by terminate. When I run Code: -------------------- #startx -------------------- Got below message: > > ... > Current version of pixman: 0.18.0 > Before reportign problems, check help http://wiki.x.og > to make sure that you have the latest version. > Ma...

Delphi 2010 can't upgrade Delphi 2007 projects
If I open any of my Delphi 2007 projects in Delphi 2010 it prompts me that it will upgrade it. Unfortunately, that leaves Delphi 2010 to give errors about not knowing where to find system and other core units. On the other hand, if I delete all the BDS project files and only leave the .dpr, Delphi 2010 can successfully open and compile my project. However, besides that quirk, I have another problem. I need to have both a working Delphi 2007 project and Delphi 2010, so I can compile using both without being prompted each and every time about upgrading project :) So... Any ideas to what m...

11.3 took 5 goes to install, doesn't boot without assistance and can't upgrade
I had a working setup of opensuse 11.0, dual booting using grub installed on the home partition. I tried to install 11.3 from the coverdisc of linux format (LXFDVD136). It took 5 goes before the install succeeded. Mostly stopping at the "boot installed system" stage. I put 11.3 on a formatted partition in the same place as 11.0, and put grub there too. The system will not boot without assistance. I have to use a supergrub disc and tell it which partition to boot. If I use boot linux from supergrub I get the Grub error message 15 file not found. Supergrub CAN find...

Why I can't login in 'host' or 'admin' account when i upgrade to 3.1.1 from 3.1.0
Hi,I unzip DNN3.1.1 package and conver to my DNN original directory (ver 3.1.0) and install successfully.But when i login in 'host' or 'admin' account, it display 'Login Failed' ,so i tried to clean cookies in IE and also delete my portal aliases in C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\Temporary ASP.NET Files\. But it still can't login by any account.Anyone have an idea what's wrong? I can't swear to this, but it seems I've had problems in the past with account resets in this situation. Have you tried logging in as Host with the default password "host"...

Free Exam Offer for Delphi XE and RAD Studio XE Users, can't get test code
Hello, Tried to get free test code, but on page http://certification.embarcadero.com/redeem i see only text "This promotion has expired". Offer valid till July 31, 2011 and on my calendar July 31, 2011. What is it? Am 31.07.2011 20:07, schrieb Andrei Chketov: > Hello, > > Tried to get free test code, but on page http://certification.embarcadero.com/redeem i see only text "This promotion has expired". > Offer valid till July 31, 2011 and on my calendar July 31, 2011. What is it? In which time zone are you? You might want to contact EMBT directly (e...

ERROR [HY000] [MySQL][ODBC 3.51 Driver]Can't connect to MySQL server on 'IP Address of the server'(10048) ERROR [HY000] [MySQL][ODBC 3.51 Driver]Can't connect to MySQL server on 'IP of the server' (10
Hi, I am randomly getting the following error message in my application. ERROR [HY000] [MySQL][ODBC 3.51 Driver]Can't connect to MySQL server on 'IP Address of the server'(10048) ERROR [HY000] [MySQL][ODBC 3.51 Driver]Can't connect to MySQL server on 'IP of the server' (10048) I am using .Net 2.0 with VS2005 having ODBC 3.51.14 Driver.  Can any body point out the core reasons of the above error message? Thanks. Nouman Khawaja. I do have the same problem, help me out. Thanks  If the going seems easy, You are going DownHill... When I was writing ...

Can't Register Delphi 6
I have to use D6 for a client. I had it installed but have not used it for a long time. I recently upgraded my Vista to Windows 7 RC. When I started Delphi 6 it asked for Registration. It said Success then came back to the registration screen again. Of course I didn't think to try to start as Administrator before it was too late. Now I get the message "Error registering software. The limit has been reached for installs using this serial number, please contact customer service to increase the allowed install count." -- Don Gollahon > {quote:title=Do...

Delphi 6 to Delphi XE2: can't find required package.
We have a Delphi 6 Project Group that we like to work on in Delphi XE2. When trying to build the project, we get the DCC Fatal Error E2202: Required package 'cds' not found. With Delphi 6 we've used the following tools: - JVCL340 & JCL221 - devExpress QuantumGrid 6 - QuickReport (default in Delphi 6) - Visoco Sybase Driver, Devart Oracle en MSSQL drivers With Delphi XE2 (update 3 installed) we're using the following tools and settings for now (after removing Delphi 6 in an attempt to make it work) : - JVCL345 & JCL231 (http://jvcl.delphi-jedi.org/) - devExpr...

Can't install JVCL in Delphi 2010
I've just discovered JVCL and am trying to install it in Delphi 2010 (trial version). When I run install.bat in the jvcl folder I get the error message: "No Delphi/BCB/BDS/RAD-Studio versions was found that hast the required dependencies installed. Please install the dependencies first." I don't know what this means. My version of Delphi has all the file association boxes checked, although I doubt that this is what it is referring to. I then tried to load the JVCLInstall.bdsproj project in jvcl\install\JVCLInstall. When I try to build, it can't find jvcl.in...

Can't install DecisionCube on Delphi 2010
DecisionCube is announced from embarcadero as an extra for Delphi 2010, but it cannot be compiled !! So why do they provide it as an extra ?? google knows what embarcadero isn't willing to tell us?? http://www.allottware.co.za/Blog/archive/2009/12/03/how-to-get-decision-cubes-to-work-with-ado-in.aspx i didn't follow this advice, but it seems to work well, perhaps i try that later. I started this adventure with decisioncube here: http://cc.embarcadero.com/item/27351 and yes, i have Delphi 2010 Pro !! "John Landmesser" <jmlandmesser@gmx.de> schrieb ...

can't upgrade to FF 3.x
Name: Bill Pier Email: bpieratmaildotcom Product: Firefox Summary: can't upgrade to FF 3.x - so DON'T nag me about it! Comments: Hey, Dingleberries, Some of us CAN'T upgrade to FF 3.x because of op/sys prereqs. In particular I'm using a slightly outdated Linux (MDV 2006) which has a GTK version that does not measure up to FF 3.x needs. While I am very impressed with the great work in FF 3.x, as I have installed it on many other qualified systems, I cannot yet upgrade this particular Linux system I'm using to satisfy FF 3.x. Now, if you had a QT ver...

Can't install opensuse 12.1 from DVD, installer can't find DVD devices?
Hi, I have an HP pavilion dv7 laptop (3 years old) with Windows and Linux mint in a dual boot mode, and I wanted to install opensuse 12.1 from a DVD over my mint partition. When I boot with the 64bit KDE live CD in my DVD I can get to the menu where I can choose to try the live session or install. If I choose either, I see the linux kernel loading successfuly, then a green screen with opensuse logo, and after about 10 seconds the screen becomes a black text screen, and I see an error message saying that my DVD device wasn't found, and that the system is restarting in 120 se...

Can't get through init 3 from init 5 and can't get through init 5 from init 3.
I tried opensuse 12.1 Gm today. Installation was perfect with xfce 4.8 until I tried installing the nvidia driver. In runlevel 5 as superuser I tried to shift to runlevel 3 and was welcome with a black screen, I have to use ctrl-alt-delete to reboot. During the reboot I used runlevel 3 and I was able to install the nvidia driver. After the nvidia driver installation I tried to shift to runlevel 5 and there, I was welcome with a black screen with a stationary blinking x cursor. I rebooted once again wiith runlevel 5 to get the gui. Any one had seen this happened? This installation is...

Web resources about - Can't register Delphi XE 3 upgrade - embarcadero.delphi.install

Resources last updated: 1/7/2016 12:16:05 PM